#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-4Viw2yjy2SoGGRd4MW0XKY
key:                  postgrest-7.0.1-4Viw2yjy2SoGGRd4MW0XKY
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  4d7d4c176ed99f25b61aae82c2cbbd73
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.2/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-4Viw2yjy2SoGGRd4MW0XKY
depends:
    HTTP-4000.3.15-2E1XnGNmNZdKx7dxtEMV8F
    Ranged-sets-0.4.0-HOzXb9aA7JI6C7zdIFzWVT
    aeson-1.5.4.1-2YgQvnoUGUbFY9GKPCy4dR
    ansi-wl-pprint-0.6.9-4d9Iy8p4SETItmzWc3Std6 base-4.14.1.0
    base64-bytestring-1.2.0.0-3Dz1hYTbtxF8XDshMbTnv9
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-2Xi6x3Jp17BD5o50lTA3nR
    cassava-0.5.2.0-FH99Lx52myV1RNMyeBqa1x
    configurator-pg-0.2.4-FYkaah9qm3wJcPBONSlhzR containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    contravariant-extras-0.3.5.2-Ldy95fwviRl4p3iLlHgIiK
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    either-5.0.1.1-LcQUh9G1DDr41n4ePH5mM1
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.4.2-4jpmVAKWguT9mKLlxv3US2
    hasql-pool-0.5.2-8XHtIxXJkPL5O9g7urd1R8
    hasql-transaction-1.0.0.1-8U2a574gPQlGQHt7oik8E8
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-2jLGknfRrzMHyPxz5ziN30
    insert-ordered-containers-0.2.3.1-B5rNrcR1wDrFUnOB6P51m4
    interpolatedstring-perl6-1.0.2-42XY6SKTx355CJ199Of82q
    jose-0.8.4-E7TPDpHYmre1rPjeitb0El
    lens-4.19.2-7T5xue2zDUB9k8hfM4qAyv
    lens-aeson-1.1-3n0o5hNlQJNF74UoGtjrTg
    network-uri-2.6.3.0-AGFstzgcG0nI7I4seWy0cP
    optparse-applicative-0.15.1.0-4yS7Kgv724jHzLSBsRLgk4
    parsec-3.1.14.0 protolude-0.3.0-FmUPzl7iW8W5JSjjDB9nFr
    regex-tdfa-1.3.1.0-AFxBgVqbB6pDA5wu8Xc5xC
    scientific-0.3.6.2-3Rl1TFr6D8iHoas19Ro04G
    swagger2-2.6-CD7gG8fbFmL3sdXNxVREAd text-1.2.3.2 time-1.9.3
    unordered-containers-0.2.13.0-1ou2s75HM4jIGJQqER9UBk
    vector-0.12.1.2-93zBJ8pozDnK4B1K8k25VC
    wai-3.2.2.1-CHkXyo88P9CJ2wiBA7ufGS
    wai-cors-0.2.7-Dy0JoQlZIsS5GkHNBSgmHI
    wai-extra-3.1.1-5zEwUWEfRJJFQukUU2m8Xt
    wai-middleware-static-0.8.3-HsEZTknwUY6JmC7JeYsKGO

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

